<div class="container">
  <div class="content">
    <div class="left-panel">
      <div>
        <h3>Local content:</h3>
        <sentinel-markdown-view [markdown]="level?.localContent"></sentinel-markdown-view>
      </div>
      <div>
        <h3>Cloud content:</h3>
        <sentinel-markdown-view [markdown]="level?.cloudContent"></sentinel-markdown-view>
      </div>
    </div>
    <div class="right-panel" #rightPanel>
      <div class="container">
        <div class="topology-placeholder" [style.width.px]="topologyWidth" [style.height.px]="topologyHeight">
          <img
            src="assets/kypo-training-agenda/topology-placeholder.png"
            alt="Topology placeholder"
            (load)="calculateTopologySize()"
            [width]="topologyWidth"
            [height]="topologyHeight"
          />
        </div>
        <h3 class="message">*This is just a template topology</h3>
      </div>
    </div>
  </div>
</div>


